@charset "utf-8";
/* CSS Document */
html,body{
    padding: 0;
    margin: 0;
    font-size: 16px;
}

*{
    outline: none;
    outline-style: none;
}

ul,li{
    margin:0;
    padding: 0;
    list-style: none
}

a:link{
    color: #333;
    text-decoration: none;
}

a:visited{
    color: #333;
    text-decoration: none;
}

a:hover{
    color: #000;
    text-decoration: none;
}

img{
    border: none;
}

.white_bg{
    background-color: #fff;
    padding: 1rem 0;
}

.body_width{
    width:80%;
    margin:auto;
}

.body_bg{
    background-color: #f6f7fb;
}

.relative{
    position: relative;
}

.clear{
    clear: both;
}

.clearfix:after {
	content: '';
	height: 0;
	display: block;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.height-30{
    height: 30px;
}

.height-50{
    height: 50px;
}

.show{
    display: block;
}

.hide{
    display: none;
}

.d-flex{
    display: flex;
}

.top_nav{
    height: 10vh;
    background-color: #fff;
}

.shadow{
    box-shadow: 1px 1px 10px 0 #eee;
}

.logo_box{
    max-width: 30%;
    padding-top: 1vh;
}

.logo_box img{
    max-height: 8vh;
}

.menu_box ul{
    display: flex;
    padding-left: 10rem;
}

.menu_box ul li{
    padding: 0 3rem;
    white-space: nowrap;
    position: relative;
}

.menu_box ul li a{
    display: block;
    height: 9.5vh;
    line-height: 9.5vh;
}

.menu_box ul li.active>a, .menu_box ul li:hover>a, .sub_item_box>a:hover{
    color: #254ab4;
}

.menu_box>ul>li.active>a, .menu_box>ul>li:hover>a{
    border-bottom: #254ab4 3px solid;
}

.menu_box2 ul{
    display: flex;
    padding-left: 10rem;
}

.menu_box2 ul li{
    padding: 0 3rem;
    white-space: nowrap;
    position: relative;
}

.menu_box2 ul li a{
    display: block;
    height: 9.5vh;
    line-height: 9.5vh;
    color: #fff;
}

.menu_box2 ul li.active a, .menu_box2 ul li:hover a{
    color: #254ab4;
}

.menu_box2>ul>li.active>a, .menu_box2>ul>li:hover>a{
    border-bottom: #9fb8ff 3px solid;
    color: #9fb8ff;
}

.hd-top.is-hide {
    height: 0;
}

.banner_bg{
    padding-top: 10vh;
    position: relative;
    min-height: 90vh;
    overflow: hidden;
    /* background-color: #143DCE; */
    background-color: #fff;
    /* background-image: url("../../image/index/banner.jpg"); */
    /* background-size: 100vw 100vh; */
    background-repeat: no-repeat;
    background-size: cover;
}

.banner_bg img{
    position: relative;
    /* transform: scale(1.1); */
    transition: all 3s;
    z-index: 1;
}

.swiper_slide_active img {
    transform: none;
}

.body_home {
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1;
}

.body_home .header {
    position: fixed;
    left: 0%;
    top: 0;
    right: 0%;
    z-index: 1;
    width: 100%;
    height: 1vh;
    transition: all 1s ease-out 0s;
    opacity: 0;
    transform: translateY(-100%);
}

.body_home.showdiv .header {
    transform: none;
    opacity: 1;
    z-index: 32;
    height: 10vh;
}

.top_box{
    height: 120px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.body_b{
    position: fixed;
    left: 0%;
    top: 100%;
    bottom: 0;
    right: 0;
    background: #fff;
    transition: top 0.7s cubic-bezier(0.5,0,0.2,1) 0s;
    z-index: 1;
    overflow: auto;
    outline: none;
}

.body_b.showdiv {
    top: 10vh;
}
.body_b.no-top {
    top: 10vh;
}

.header2 {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 889;
    width: 100%;
    min-width: 14.4rem;
    background: #FFFFFF;
    box-shadow: 2px 5px 13px 5px rgba(119, 119, 119, 0.1);
    opacity: 0;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}

.showdiv .header2 {
    -webkit-transform: all 0.7s ease-in-out 0.5s;
    -moz-transform: all 0.7s ease-in-out 0.5s;
    -o-transform: all 0.7s ease-in-out 0.5s;
    -ms-transform: all 0.7s ease-in-out 0.5s;
    transition: all 0.7s ease-in-out 0.5s;

    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    opacity: 1;
}

.pcshow{
    display: block;
}

.pchide{
    display: none!important;
}

.mobile_show{
    display: none;
}

.swiper-slide img{
    width: 100%;
}

.ell1 {
	display: block;
	white-space: nowrap;
	/*内容超宽后禁止换行显示*/
	overflow: hidden;
	/*超出部分隐藏*/
	text-overflow: ellipsis;
}

.ell2 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.ell3 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.gray{
    color: #aaa;
}

.white{
    color: #fff;
}

.gray_bg{
    background-color: #eee;
    padding: 1rem;
}

.padding-top-10{
    padding-top: 10px;
}

.margin-top2{
    margin-top: 2rem;
}

.navimg {
    cursor: pointer;
    font-size: 2rem;
    opacity: 0.8;
    position: absolute;
    top: 1rem;
    right: 2rem;
    z-index: 1999;
}

.navlist {
    padding: 15px 0 10px 0;
    position: absolute;
    z-index: 88880;
    transition: all 0.7s ease-out 0.5s;
    display: none;
}

.expand{
    left: 0;
}

.noexpand{
    left: -100%;
}

.nav_mark{
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 88888;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
}
.nav_box{
    position: fixed;
    width: 30%;
    height: 10vh;
    background-color: #333333;
    top: 0;
    left: -160%;
    z-index: 999999;
    -webkit-transform: all 0.7s ease-in-out 0.5s;
    -moz-transform: all 0.7s ease-in-out 0.5s;
    -o-transform: all 0.7s ease-in-out 0.5s;
    -ms-transform: all 0.7s ease-in-out 0.5s;
    transition: all 0.7s ease-in-out 0.5s;
}

.show_slider{
    left: 0;
    height: 100vh;
}

.nav_title{
    color: #777;
    padding: 1rem;
    border-bottom: #222 1px solid;
}

.nav_list{
    border-bottom: #444 1px solid;
}

.nav_list li{
    border-top: #444 1px solid;
    border-bottom: #222 1px solid;
    position: relative;
}


.nav_list li a{
    display: block;
    padding-left: 1rem;
    height: 3rem;
    line-height: 3rem;
    color: #aaa;
}

.sub_head{
    display: flex;
    justify-content: space-between;
}

.sub_head .icon{
    color: #777;
    font-size: 1.2rem;
    padding-top: 0.8rem;
    padding-right: 1rem;
}

.subnav_item{
    display: none;
}

.sub_item{
    border-top: #555 1px solid;
    border-bottom: #333 1px solid;
    padding: 5px 5px 5px 30px;
    background-color: #444;

}
.sub_item:hover{
    background-color: #333;
}

.subnav_box{
    position: absolute;
    top: 3.5rem;
    background-color: #fff;
    color: #333;
    z-index: 9999;
    box-shadow: 1px 1px 5px 0 #aaa;
    left: 0;
    width: 10rem;
    display: none;
    opacity: 1;
}

.sub_item_box{
    text-align: center;
    border-bottom: #eee 1px solid;
}
.sub_item_box:hover{
    background-color: #e1e4eb;
    color:#0054ff
}

.subnav_box2 .sub_item_box{
    width: 50%;
}

.index_title{
    font-size: 2rem;
    text-align: center;
}

.index_title span{
    color: #0054ff;
}

.index_title h3{
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
}

.index_title p{
    color: #999;
    font-size: 1rem;
    margin-top: 0;
}

.job_banner_box{
    padding-bottom: 1rem;
}

.job_banner_box img{
    width: 100%;
}

.index_serve ul{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.index_serve ul li{
    border: #eee 1px solid;
    border-radius: 10px;
    width: 22%;
    margin-left: 1%;
    margin-right: 1%;
    background-color: #fff;
    padding-top: 2rem;
    padding-bottom: 1rem;
    box-shadow: 1px 1px 10px 0 #ddd;
    flex-shrink: 0;
    margin-bottom: 1rem;
}

.index_serve ul li:hover{
    color: #0054ff;
    box-shadow: 1px 1px 10px 0 #0054ff;
}

.serve_img{
    width: 30%;
    margin: auto;
}

.serve_img img{
    width: 100%;
}

.serve_name{
    text-align: center;
    font-size: 1.2rem;
    font-weight: 600;
    margin-top: 1rem;
}

.serve_en{
    font-size: 0.8rem;
    color: #aaa;
    text-align: center;
    padding-top: 0.5rem;
}

.serve_p{
    padding: 0 2rem 0 3rem;
    font-size: 0.9rem;
    color: #777;
    text-indent: -1.2rem;
}

.serve_p span, .icon-yuandianfengefu{
    color: #1678ff;
    font-size: 1.2rem;
}

.xmt_box{
    background-color: #f6f7fb;
    padding-bottom: 2rem;
    margin-top: 2rem;
    padding-top: 1rem;
}

.xmt_list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 2rem;    
}

.xmt_list li{
    width: 22%;
    background-color: #fff;
    padding: 1rem 0.5rem;
    border-radius: 10px;
    min-height: 6rem;
    box-shadow: 1px 1px 10px 0 #ddd;
}

.xmt_list li:hover{
    background-color: #217cfb;
    box-shadow: 1px 1px 10px 0 #0054ff;
}

.xmt_icon{
    display: flex;
    padding: 1rem;
}

.xmt_info{
    padding: 0 1rem 1rem 1rem;
    line-height: 1.5rem;
    color: #888;
}

.xmt_icon_img{
    width: 40%;
    flex-shrink: 0;
}

.xmt_icon_img img{
    width: 100%;
}

.xmt_icon_tt h3{
    font-size: 1.2rem;
    padding-left: 1rem;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    white-space: nowrap;
}

.xmt_list li:hover .xmt_icon_tt h3{
    color: #fff;
}

.xmt_icon_tt p{
    padding-left: 1rem;
    margin-top: 0;
    color: #aaa;
    height: 2rem;
}

.xmt_list li:hover .xmt_icon_tt p{
    color: #ddd;
}

.xmt_info span.yellow{
    color: #ff9900;
}

.xmt_list li:hover .xmt_info{
    color: #fff;
}

.more_line{
    color: #888;
    text-align: center;
    padding-bottom: 1rem;
}

.more_line a:link,.more_line a:hover,.more_line a:visited{
    color: #888;
}

.ad_banner{
    width: 100%;
}

.ad_banner img{
    width: 100%;
}

.active_image{
    position: relative;
    width: 100%;
    overflow: hidden;
    border-radius: 5px;
}

.active_image img{
    width: 100%;
    transition: all .6s;
}

.active_image:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    z-index: 333;
}

a,
a:hover,
a:focus {
	text-decoration: none;
	-o-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	-ms-transition: all .2s;
	transition: all .2s;
	outline: none;
    cursor: pointer;
}

.animation{
	transition: all .6s;
}

.animation:hover{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	z-index: 555;
}

.button-prev:after, .button-next:after{
    font-size: 3.6rem;        
}

.about_index_box{
    padding: 2rem 0;
    overflow: hidden;
}

.about_left{
    width: 50%;
    float: left;    
}

.about_right{
    width: 40%;
    float: right;
}

.about_image{
    width: 98%;
    overflow: hidden;
    border-radius: 10px;
}

.about_image img{
    width: 100%;
}

.about_left p{
    color: #777;
    line-height: 1.8rem;
}

.btn_blue{
    padding: 1rem 0;
}

.btn_blue a{    
    padding:0.5rem 2rem;    
    border-radius: 2rem;    
}

.btn_blue a:link, .btn_blue a:visited, .btn_blue a:hover{
    background-color: #1f5fff;
    color: #fff;
}


.vfooter{
    background-color: #e1e4eb;
    padding: 2rem 0 1rem 0;
}

.foot_list{
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 1rem;
}
.foot_list li{
    flex-shrink: 0;
}
.foot_list li h3{
    font-size: 1rem;
}
.foot_list li p{
    font-size: 0.8rem;
    color: #888;
    cursor: pointer;
}

.foot_li1{
    width: 12%;
}

.foot_top{
    padding-top: 2rem;
}

.ewm_img img{
    width: 96px;
}

.copyright{
    font-size: 0.8rem;
    color: #888;
    padding-top: 0.5rem;
    border-top: #ccc 1px solid
}

.ewm_text{
    padding-left: 10px;
}

.mySwiper2{
    max-height: 90vh; 
    overflow: hidden
}


@media screen and (max-width: 1400px) {
    .map_wrap{
        left: 10%;
    }
}

@media screen and (max-width: 1024px) {
    .body_b{
        top: 360px;
    }
    .body_b.showdiv{
        top: 20rem;
    }
    .body_width{
        width: 85%;
    }
    .map_wrap{
        left: 5%;
    }

    .xmt_list li{
        width: 45%;
        margin-left: 2%;
        flex-shrink: 0;
        margin-bottom: 1rem;
    }

    .xmt_icon{
        flex-wrap: wrap;
        padding: 1rem 0 0 0;
    }
    

    .xmt_icon_img, .xmt_icon_tt{
        width: 100%;
        text-align: center;
        flex-shrink: 0;
    }

    .xmt_icon_img img{
        max-width: 30%;
    }

    .xmt_icon_tt h3{
        padding-left: 0;
    }
    
    .xmt_icon_tt p{
        padding-left: 0;
    }
    
    
    .logo_box{
        max-width: 35%;
        padding-top: 1vh;
    }

    .menu_box ul{
        padding-left: 6rem;
    }

    .menu_box2 ul{
        padding-left: 6rem;
    }

    .menu_box ul li, .menu_box2 ul li{
        padding: 0 2rem;
    }

    .banner_bg{
        padding-top: 10vh;
    }
   
    .swiper-button-prev:after, .swiper-button-next:after{
        font-size: 1.6rem;        
    }

    .index_serve ul li{
        width: 46%;
    }
}

@media screen and (max-width: 720px) {
    .body_width{
        width: 90%;
    }
    .body_b{
        top: 360px;
    }
    .body_b.showdiv{
        top: 20rem;
    }

    .map_wrap{
        left: 3%;
    }

    .pcshow{
        display: none!important;
    }

    .pchide{
        display: block!important;
    }

    .about_left{
        width: 98%;
    }

    .index_title{
        margin-bottom: 0;
    }
    
    .about_right{
        width: 98%;
        padding-bottom: 1rem;
    }

    .foot_li1{
        width: 48%;
        text-align: center;
    }
    
    .foot_li2{
        width: 48%;
        text-align: center;
    }
    
    .logo_box{
        max-width: 40%;
        padding-top: 1vh;
    }

    .menu_box ul{
        padding-left: 3rem;
    }

    .menu_box2 ul{
        padding-left: 3rem;
    }

    .menu_box ul li, .menu_box2 ul li{
        padding: 0 1.5rem;
    }
   

    .index_serve ul li{
        width: 46%;
    }

    .index_title{
        font-size: 1.8rem;
    }

    .nav_box{
        width: 40%;
    }
    
}

@media screen and (max-width: 600px) {
    .body_width{
        width: 95%;
    }
    .body_b{
        top: 280px;
    }
    .body_b.showdiv{
        top: 16rem;
    }

    .index-div5{
        height: 320px;
    }

    .map_wrap{
        width: 360px;
        height: 296px;
        left: calc((100vw - 360px)/2);
    }

    .beijing{
        left:260px; top:118px;
    }
    
    .zhengzhou{
        left: 254px; top: 153px;
    }
    
    .shanghai{
        left: 313px; top: 186px;
    }
    
    .guangzhou{
        left: 250px; top: 239px
    }
    
    .shenzhen{
        left: 275px; top: 252px
    }

    .logo_box{
        max-width: 45%;
        padding-top: 1vh;
    }

    .menu_box ul{
        padding-left: 0;
    }

    .menu_box2 ul{
        padding-left: 0;
    }

    .menu_box ul li, .menu_box2 ul li{
        padding: 0 1rem;
    }
   

    .index_title{
        font-size: 1.6rem;
    }

    .menu_box, .menu_box2{
        display: none;
    }

    .nav_box{
        width: 50%;
    }

    .xmt_list{
        width: 96%;
    }

    .xmt_icon_img img{
        max-width: 40%;
    }
    
    .mobile_show{
        display: block;
    }

    .xmt_list li{
        width: 43%;
        margin-left: 2%;
        flex-shrink: 0;
        margin-bottom: 1rem;
    }
}

@media screen and (max-width: 500px) {
    .body_width{
        width: 95%;
    }
    .body_b{
        top: 250px;
    }
    .body_b.showdiv{
        top: 16rem;
    }  

    .logo_box{
        max-width: 50%;
        padding-top: 1vh;
    }

    .menu_box, .menu_box2{
        display: none;
    }

    .index_title{
        font-size: 1.5rem;
        padding-top: 1rem;
    }

    .nav_box{
        width: 60%;
    }

    .xmt_icon_img img{
        max-width: 50%;
    }

    .xmt_list li{
        width: 43%;
        margin-left: 2%;
        flex-shrink: 0;
        margin-bottom: 1rem;
    }

}

